Welcome Guest ( Log In)

 
Reply to this topicStart new topicStart Poll

Outline · [ Standard ] · Linear+

> 2012 PU1 files not 2012 HF1 compatible

bbraho
post Apr 5 2012, 03:49 PM
Post #1


Unregistered









2012 PU1 files cannot be opened in prior versions (2012 HF1).

In prior releases, there was a big warning that files saved in the new version could not be opened in prior versions. There was no warning here.

This was not a welcome surprise. PU1 has too many bugs.

Brian
Go to the top of the page
+Quote Post
dhovatter
post Apr 6 2012, 11:29 AM
Post #2


Sphere
****

Group: Community Members
Posts: 331
Joined: 24-October 01
From: Suwanee Geogia
Member No.: 131



They told that in the readme.
I do not really like it either. But I can understand it.
When I need a file to be opened in older version I have to Export as a parisolid file. This is not great if you need to do a lot of edits.
It would be nice if we had the ability to Export in an older version.
Dallas
User is offlineProfile CardPM
Go to the top of the page
+Quote Post

Reply to this topicTopic OptionsStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:
 

All content copyright IronCAD 2000-2008 Low-Bandwidth View Time is now: 27th August 2014 - 09:13 PM